#CruisePackageFeatures
{
	display:none;
}

.lineship_contentpane {
	margin-top: 20px;
}

.lineship_contentpane h1 {
	padding-left: 25px;
	margin: 0px;
}

.lineship_leftpane {
	float: left;
	margin-left: 25px;
	display: inline;
	width: 393px;
}

.lineship_rightpane {
	float: right;
	margin-right: 25px;
	display: inline;
	width: 393px;
}

.lineship_header_table {
	margin-top: 15px;
	width: 393px;
	background-image: url('../images/light_blue_bg.jpg');
	background-repeat: no-repeat;
}

.lineship_header_table td {
	height: 21px;
	background-image: url('../images/blue_bg_395.jpg');
	background-repeat: no-repeat;
}

.lineship_header_table p {
	font-family: "Trebuchet MS";
	font-size: 16px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-indent: 10px;
	margin-bottom: 0px;
}

.lineship_desc_table {
	width: 393px;
	background-image: url('../images/light_blue_bg.jpg');
	background-repeat: repeat-all;
	float:left;
}

.lineship_desc_table td {
	height: 40px;
}

.lineship_desc_table p {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #4a6fb3;
	line-height: normal;
	padding: 5px;
	margin: 0px;
}

.lineship_logo_table {
	width: 393px;
	float:left;
}

.lineship_logo_table td {
	height: 45px;
	vertical-align: bottom;
	text-align: right;
}

.lineship_details_table {
	width: 295px;
	float:left;
}

.lineship_details_table th {
	height: 25px;
	vertical-align: top;
	text-align: left;
}

.lineship_details_table td {
	vertical-align: top;
	height: 20px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #4a6fb3;
	line-height: normal;
	padding-right: 5px;
}

.standard_block {width:710px; height:auto; float:left; margin-top:20px;}
.standard_image_left {width:395px; height:auto; float:left; margin-right:20px;}
.standard_text_right {width:295px; height:auto; float:left;}